recovery:
  state:
    round: 488
    hash: "899fc94a4521d6ced6e6f9dde081c515a7fd89c8b47ab4f7a239807539e29dbb1a0a93a161454e5160dcf9f8c5c05974"
    timestamp: "2025-12-04T11:54:00.243355Z"
  bootstrap: null
  package: null
  stream: null
